Bug 848771 - [abrt] rhythmbox-2.97-1.fc17: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.97-1.fc17: Process /usr/bin/rhythmbox was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:4a6672dd29c15e8f09e79bb88fd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 07:34 EDT by Jeffrey S Austin
Modified: 2013-07-31 16:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:56:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (10.54 KB, text/plain)
2012-08-16 07:34 EDT, Jeffrey S Austin
no flags Details
File: backtrace (75.39 KB, text/plain)
2012-08-16 07:34 EDT, Jeffrey S Austin
no flags Details
File: maps (136.25 KB, text/plain)
2012-08-16 07:34 EDT, Jeffrey S Austin
no flags Details
File: dso_list (30.24 KB, text/plain)
2012-08-16 07:34 EDT, Jeffrey S Austin
no flags Details
File: build_ids (11.29 KB, text/plain)
2012-08-16 07:34 EDT, Jeffrey S Austin
no flags Details

  None (edit)
Description Jeffrey S Austin 2012-08-16 07:34:48 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        rhythmbox '/run/user/JSAustin/gvfs/gphoto2 mount on usb%3A001,015'
crash_function: rb_audiocd_plugin_reuse_stream_cb
executable:     /usr/bin/rhythmbox
kernel:         3.5.1-1.fc17.x86_64
pid:            18806
pwd:            /home/JSAustin
remote_result:  NOTFOUND
time:           Thu 16 Aug 2012 07:07:50 AM EDT
uid:            1000
username:       JSAustin
var_log_messages: Aug 16 07:07:55 w8jsa abrt[20866]: Saved core dump of pid 18806 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-08-16-07:07:50-18806 (1306112000 bytes)

backtrace:      Text file, 77200 bytes
build_ids:      Text file, 11562 bytes
dso_list:       Text file, 30961 bytes
event_log:      Text file, 10791 bytes
maps:           Text file, 139522 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/JSAustin/2

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 abort libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68827 g_assertion_message libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68d44 g_assertion_message_expr libglib-2.0.so.0 -
:ff2e1115a0542a9f9ad1bb46522d5b65a6797a65 0x9f8e - libaudiocd.so -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x206d8 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:9ed2f161e27f290033f5f2373f65c09d005f8c3b 0xd38db - librhythmbox-core.so.6 -
:9ed2f161e27f290033f5f2373f65c09d005f8c3b 0xd748d - librhythmbox-core.so.6 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x33977 - libgstreamer-0.10.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47a84 g_main_context_iteration libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x97f5c g_application_run libgio-2.0.so.0 -
:a87bd1401d9463e0bf391e3f95653ed1121ee807 0x115f main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=w8jsa.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/JSAustin/keyring-nq7lUu
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=JSAustin
:USERNAME=JSAustin
:MAIL=/var/spool/mail/JSAustin
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/JSAustin/.local/bin:/home/JSAustin/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/JSAustin
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1240
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/JSAustin
:SHLVL=1
:LOGNAME=JSAustin
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-txkBMmP9qM,guid=5e0b9914c85cfd443afbc51a00000036
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/JSAustin
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-JSAustin-gnCc6s/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1244,unix/unix:/tmp/.ICE-unix/1244
:GPG_AGENT_INFO=/run/user/JSAustin/keyring-nq7lUu/gpg:0:1
:SSH_AUTH_SOCK=/run/user/JSAustin/keyring-nq7lUu/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=18806
:DESKTOP_STARTUP_ID=gnome-shell-1494-w8jsa.org-rhythmbox-12_TIME140927198

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62190                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62190                62190                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/JSAustin/.xsession-errors
:pos:	1254229
:flags:	0102002
:2:/home/JSAustin/.xsession-errors
:pos:	1254229
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[6280600]
:pos:	0
:flags:	02000002
:5:socket:[6280602]
:pos:	0
:flags:	02004002
:6:socket:[6280605]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[6278111]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[6278114]
:pos:	0
:flags:	02004002
:13:/home/JSAustin/.cache/rhythmbox/album-art/store.tdb
:pos:	168
:flags:	02100002
:14:socket:[6281435]
:pos:	0
:flags:	02004002
:15:/dev/dri/card0
:pos:	0
:flags:	0100002
:16:/tmp/ffiEwKE2w (deleted)
:pos:	0
:flags:	0100002
:17:/home/JSAustin/.local/share/webkit/icondatabase/WebpageIcons.db
:pos:	40
:flags:	02100002
:18:/home/JSAustin/.grl-bookmarks
:pos:	40
:flags:	02100002
:19:/home/JSAustin/.grl-podcasts
:pos:	40
:flags:	02100002
:20:/home/JSAustin/.grl-metadata-store
:pos:	40
:flags:	02100002
:21:/home/JSAustin/.cache/tracker/meta.db
:pos:	1180672
:flags:	02100000
:22:socket:[6282030]
:pos:	0
:flags:	02004002
:23:/home/JSAustin/.cache/tracker/meta.db-wal
:pos:	660272
:flags:	02100002
:24:/home/JSAustin/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:25:anon_inode:inotify
:pos:	0
:flags:	02004000
:26:socket:[6282034]
:pos:	0
:flags:	02004002
:27:socket:[6282038]
:pos:	0
:flags:	02004002
:28:socket:[6282040]
:pos:	0
:flags:	02004002
:29:socket:[6282130]
:pos:	0
:flags:	02004002
:30:socket:[6282042]
:pos:	0
:flags:	02004002
:31:socket:[6282557]
:pos:	0
:flags:	02004002
:32:socket:[6282558]
:pos:	0
:flags:	02004002
:33:socket:[6282559]
:pos:	0
:flags:	02004002
:34:socket:[6282561]
:pos:	0
:flags:	02004002
:35:socket:[6282562]
:pos:	0
:flags:	02004002
:36:socket:[6282563]
:pos:	0
:flags:	02004002
:37:/dev/urandom
:pos:	0
:flags:	02100000
:38:socket:[6293458]
:pos:	0
:flags:	02004002
:39:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:40:socket:[6912517]
:pos:	0
:flags:	02004002
:41:/tmp
:pos:	9223372036854775807
:flags:	02304000
:42:pipe:[6293643]
:pos:	0
:flags:	00
:43:/dev/urandom
:pos:	0
:flags:	02100000
:44:socket:[6912519]
:pos:	0
:flags:	02000002

smolt_data:
:
:
:General
:=================================
:UUID: 08df0744-fa0a-4525-a938-e6ef359a0a21
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5626.15
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 X2 Dual Core Processor 5600+
:CPU Stepping: 3
:CPU Family: 15
:CPU Model Num: 67
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 7860
:System Swap: 9919
:Vendor: HP-Pavilion
:System: GC673AA-ABA m8100n 
:Form factor: Desktop
:Kernel: 3.5.1-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1004:4156:10849) pci, pata_amd, STORAGE, MCP61 IDE
:(4318:1007:4156:10849) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1002:4156:10849) pci, None, RAM, MCP61 Memory Controller
:(4318:1013:4156:10849) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4156:10849) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:4156:10849) pci, None, PCI/ISA, MCP61 LPC Bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:1009:4156:10849) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4156:10849) pci, ehci_hcd, USB, MCP61 USB Controller
:(5361:23418:112:29696) pci, cx18, MULTIMEDIA_VIDEO, CX23418 Single-Chip MPEG-2 Encoder with Integrated Analog Video/Broadcast Audio Decoder
:(4318:1014:4156:10849) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:4156:10849) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:976:4156:10849) pci, nouveau, VIDEO, C61 [GeForce 6150SE nForce 430]
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1008:4156:10849) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4358:12356:4156:10849) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_w8jsa-lv_root / ext4 4096 4096 12901535 9855828 9200468 3276800 2941186 2941186
:/dev/sda1 /boot ext4 1024 1024 495844 394577 368977 128016 127660 127660
:/dev/mapper/vg_w8jsa-lv_home /home ext4 4096 4096 104647360 102097598 96781810 26583040 26524851 26524851
:/dev/mapper/luks-357db422-6fe4-4dae-b8b1-e5f71f4ea3a7 WITHHELD ext4 4096 4096 721062968 719643473 683015582 183140352 183138824 183138824
:/dev/sdh WITHHELD ext3 4096 4096 7727103 0 0 1966080 1920483 1920483
:

xsession_errors:
:(rhythmbox:3166): Rhythmbox-WARNING **: Could not open device /dev/radio0
:(rhythmbox:3166): GLib-GObject-CRITICAL **: g_object_get_qdata: assertion `G_IS_OBJECT (object)' failed
:(rhythmbox:3166): GLib-GObject-CRITICAL **: g_object_set_qdata_full: assertion `G_IS_OBJECT (object)' failed
:(rhythmbox:3166): GLib-GObject-CRITICAL **: g_object_set_qdata_full: assertion `G_IS_OBJECT (object)' failed
:(rhythmbox:3166): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(rhythmbox:18806): Rhythmbox-WARNING **: Could not open device /dev/radio0
:(rhythmbox:18806): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:18806): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:18806): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:18806): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:18806): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:18806): GLib-CRITICAL **: g_strrstr_len: assertion `haystack != NULL' failed
Comment 1 Jeffrey S Austin 2012-08-16 07:34:52 EDT
Created attachment 604897 [details]
File: event_log
Comment 2 Jeffrey S Austin 2012-08-16 07:34:54 EDT
Created attachment 604898 [details]
File: backtrace
Comment 3 Jeffrey S Austin 2012-08-16 07:34:56 EDT
Created attachment 604899 [details]
File: maps
Comment 4 Jeffrey S Austin 2012-08-16 07:34:58 EDT
Created attachment 604900 [details]
File: dso_list
Comment 5 Jeffrey S Austin 2012-08-16 07:34:59 EDT
Created attachment 604901 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-07-03 16:42:17 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 16:56:07 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.